/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clr {
	clear:both;
}
.alignleft {
	float: left;
}
.alignright {
	float:right;
}
.txtleft {
	text-align:left
}
.txtcenter {
	text-align:center
}
/* #Basic Styles
================================================== */
body {
	background:#fff;
	font: 14px/21px 'robotoregular', Arial, Helvetica, sans-serif;
	color: #666;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit
}
em {
	font-style: italic
}
strong {
	font-weight: 700;
}
/*    Blockquotes  */
blockquote, blockquote p {
	font-size: 17px;
	line-height: 24px;
	color: #777;
	font-style: italic;
}
blockquote {
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
	border-left: 1px solid #ddd;
}
blockquote cite {
	display: block;
	font-size: 12px;
	color: #555;
}
blockquote cite:before {
	content: "\2014 \0020"
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
	color: #555
}
hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}
/* #Links
================================================== */
a, a:visited {
	color: #222;
	text-decoration: none;
	outline: 0;/*-webkit-transition:all 300ms linear; -moz-transition:all 300ms linear; -o-transition:all 300ms linear; -ms-transition:all 300ms linear; transition:all 300ms linear;*/
}
a:hover, a:focus {
	color: #f83b38
}
p a, p a:visited {
	line-height: inherit
}
/* #Lists
================================================== */
ul, ol {
	margin:0
}
ul {
	list-style: none outside
}
ol {
	list-style: decimal
}
ol, ul.square, ul.circle, ul.disc {
	margin-left: 30px
}
ul.square {
	list-style: square outside
}
ul.circle {
	list-style: circle outside
}
ul.disc {
	list-style: disc outside
}
ul ul li, ul ol li, ol ol li, ol ul li {
	margin: 0;
	padding:0;
}
li {
	line-height: 18px;
}
/* #Images
================================================== */
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

/* #Buttons
================================================== */

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner, ::-moz-focus-inner {
border: 0;
padding: 0;
}
/*----*****---- << Buttons >> ----*****----*/
	/* Buttons */
.btn {
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	border: 0;
	border-bottom: 3px solid #CCC;
	padding: 8px 18px;
	outline: 0;
	color:#fff!important;
	text-transform:uppercase;
}
.btn:hover { background:#ba0b00;}

.btn:focus {
	outline: 0;
}

.btn:active,
.btn.active {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn-lg {
	border-bottom-width: 4px;
	padding: 12px 32px;
}

.btn-sm {
	border-bottom-width: 2px;
	padding: 6px 16px;
}

.btn-xs {
	border-bottom-width: 2px;
	padding: 3px 13px;
}

.btn-default {
	border: 2px solid #CCC;
}

.btn-default.btn-lg {
	border: 3px solid #CCC;
}

.btn-default.btn-sm {
	border: 1px solid #CCC;
}

.btn-default.btn-xs {
	border: 1px solid #CCC;
}

.btn-primary.disabled,
.btn-primary[disabled] {
	background-image: none;
}

.btn-default.disabled,
.btn-default[disabled] {
	background: transparent;
	color: #999;
}

.btn-icon i {
	margin-right: 10px;
}

.btn-icon-right i {
	margin-right: 0;
	margin-left: 10px;
}

.input-group-btn .btn {
	padding: 12px 18px 11px;
}
.btn-primary, .pagination > .active > a, ul.nav-pills > li.active > a {
    background-color: #E36159!important;
    border-color: #DD4036!important;
}
.btn-primary:hover, .pagination > .active > a:hover, ul.nav-pills > li.active > a:hover {
    background-color: #E05048!important;
    border-color: #DD4036!important;
	color:#fff!important;
}
.btn-primary:focus, .pagination > .active > a:focus, ul.nav-pills > li.active > a:focus {
    background-color: #E05048!important;
    border-color: #E05048!important;
}
/* Home base */

#wrapper {
	margin:0 auto;
	padding:0;
}
.top-section { margin:0 auto; padding:10px 0; background:#eeeeee; border-bottom:1px dashed #cacaca;}
.top-section .top-left{ margin:0; padding:0; float:left;}
.top-section .top-left a{ margin:0 10px 0 0; padding:0; font-size:12px; color:#222; }
.top-section .top-left a:hover, .top-section .top-left a:hover span{ color:#f83b38;}
.top-section .top-left span{ margin:0; padding:0; font-size:12px; color:#222;}
.font-reg {font-family: 'robotoregular';}

.top-section .top-right{ margin:0; padding:0; float:right;}
.top-social a {font-size:12px; color:#fff; 	border-radius: 50%;	width: 20px; height: 20px; background:#727273; text-align:center; margin:0 auto; padding:4px 0; }
.top-social a:hover {color:#fff;background:#f83b38; }

.logodiv {
	margin:0;
	padding:10px 0 0 0px;
	float:left;
	width:250px;
}
.navdiv {
	margin:0;
	padding:0;
	float:right;	
}
/*-----------------------------------------------------------------------
   Nav styles
 ------------------------------------------------------------------------ */
 
#nav {
	padding:0;
	margin:0;
}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
	border-left:1px solid #dddddd;
}
#nav li a {
	color: #aaaaaa;
	display: block;
}
#nav li a:active {
	color: #ff6c00;
}
#nav span:after {
	width: 0;
	height: 0;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}
/* first level */

#nav > ul {
	height: 80px; /* 60 */
}
#nav > ul > li {
	height: 100%;
	float: left;
}
#nav > ul > li.downarrow{
	background:url(../images/nav-down-arrow.png) no-repeat center 60px; padding-bottom:0px;
}
#nav > ul > li > a {
	font-size: 14px; /* 24 */
	line-height: 80px; /* 60 (24) */
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
	margin-left:0;
	color: #aaaaaa;
	font-weight:normal;
	font-family: 'robotoregular';
}
#nav > ul > li.downarrow:hover > a:after
{
display: block;
	content: " ";
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #434A54;
	position: absolute;
	bottom: -3px;
	left: 40%;
	background-position:center 60px;
}
 #nav > ul > li:not( :last-child ) > a {
}
#nav > ul > li > a.discounts { background:#4f5e74; color:#fff;}
#nav > ul > li:hover > a.discounts { background:#333; color:#fff!important;}
#nav > ul > li:hover > a,  #nav > ul:not( :hover ) > li.active > a {
color:#4f5e74 !important;
background:#f1f1f2;
}
.active:link, .active:visited, .active:hover {
	color:#eb1e1b !important;
	background:#f1f1f2;
}
/* second level */
#nav li ul {
	background:#434A54;
	display: none;
	position: absolute;
	top: 80px;
	padding: 10px 0;
	width: 250px;
	z-index: 10;	
	-moz-border-radius: 6px;
	-moz-box-shadow: 0 0 0;
	-webkit-border-radius: 6px;
	-webkit-box-shadow: 0 0 0;
	border: 0;
	border-radius: 6px;
	box-shadow: 0 0 0;
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
#nav li:not( :first-child ):hover ul {
 left: 0;
}
#nav li ul a {
	font-size: 13px; /* 20 */
	font-weight:normal!important;	
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
#nav li ul i.fa-angle-right { color:#ADB0AD !important; float:right;}

#nav li ul li {
	/*padding:10px 10px 10px 20px;*/
	border-top:1px solid #666;
	border-left:0;
}
#nav li ul li:first-child { border:0;}
#nav li ul li a{
	padding:5px 10px;
}
 #nav li ul li a:hover,  #nav li ul:not( :hover ) li.active a {
 filter: none;
color: #fff;
background:#eb1e1b;
}
#nav li ul li.active-child a:hover,  #nav li ul:not( :hover ) li.active-child a {
color: #fff;
background:#eb1e1b;
}
#nav li ul li:hover {
	color: #fff;
	background:#eb1e1b;
}

#nav li ul li ul.child-menu {
	background:#434A54;
	display: none;
	position: absolute;
	top: -5px;
	padding: 5px 0;
	width: 250px;
	z-index: 10;	
	-moz-border-radius: 6px;
	-moz-box-shadow: 0 0 0;
	-webkit-border-radius: 6px;
	-webkit-box-shadow: 0 0 0;
	border: 0;
	border-radius: 0 6px 6px 0px;
	box-shadow: 0 0 0;
}
#nav li ul li:hover ul.child-menu{
	display: block;
	left: 250px;
	right: 0;
}

 @media only screen and ( max-width: 62.5em ) /* 1000 */ {
 #nav {
 width: 100%;
 position: static;
 margin: 0;
}
}
@media only screen and ( max-width: 40em ) /* 640 */ {
 html {
 font-size: 75%; /* 12 */
}
 #nav {
 position: relative;
 top: auto;
 left: auto;
}
 #nav > a {
 width: 100%; /* 50 */
 height: 50px; /* 50 */
 text-align: left;
 text-indent: -9999px;
 background-color: #f83b38;
 position: relative;
}
 #nav > a:before,  #nav > a:after {
 position: absolute;
 border: 2px solid #fff;
 top: 35%;
 left: 25%;
 right: 25%;
 content: '';
}
 #nav > a:after {
 top: 60%;
}

 #nav:not( :target ) > a:first-of-type,  #nav:target > a:last-of-type {
 display: block;
}

/* first level */

#nav > ul {
 height: auto;
 display: none;
 position:relative;
 left: 0;
 right: 0;
 top:0;
}
 #nav:target > ul {
 display: block;
}




#nav > ul > li.downarrow:hover > a:after
{
display: block;
border:0;
}
 #nav > ul > li {
 width: 100%;
 float: none;
}
 #nav > ul > li > a {
 height: auto;
 text-align: left;
 padding: 0 0.833em; /* 20 (24) */
 
}
 #nav > ul > li:not( :last-child ) > a {
 border-right: none;
 border-bottom: 1px solid #cc470d;
}
/* second level */
#nav li ul {
width:100%;
text-align:left;
 position: static;
 padding:0; /* 20 */
 text-indent:10px;
 background-color:transparent;
 top:0;
 -moz-border-radius: none
	-moz-box-shadow: none;
	-webkit-border-radius: none;
	-webkit-box-shadow: none;
	border: 0;
	border-radius: 0;
	box-shadow: 0;
	
	
	display:none;
 
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
#nav li ul li ul.child-menu {
	display:none;
}
#nav li ul li:hover ul.child-menu{
	display: none;
	left: 0;
	right: 0;
}
#nav li ul i.fa-angle-right  { display:none;}
}
/* end of navigation */

.banner-container { margin:0 auto; padding:0;}
.banner1 { margin:0; padding:0; background:url(../images/slidebg1.jpg) no-repeat left top; height:408px!important;}
.banner2 { margin:0; padding:0; background:url(../images/slidebg2.jpg) no-repeat left top; height:408px!important;}

#middle-container { margin:0; padding:20px 0 40px 0;}


.page-heading { margin:0; padding:0 0 10px 0; font-size:32px; color:#f83b38; font-family: 'robotolight';}

.left-nav { margin:0; padding:0;}
.left-nav ul{ margin:0 0 0 0; padding:10px; background:#f1f1f1;}
.left-nav li{ margin:0; padding:10px 0 10px 15px; background:url(../images/left-nav-arrow.png) no-repeat left center; border-bottom:1px dashed #c1c1c1;}
.left-nav li a { color:#666; font-size:13px; font-weight:normal;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.left-nav li a:hover { color:#f83b38; padding-left:3px;}

.lead {
    font-size: 16px;
    font-weight: 200;
    line-height: 1.4;
    margin-bottom: 20px;
	color: #4e4d4d;
}
hr.tall {
    background: none repeat scroll 0 0 #DDDEE2;
    border: 0 none;
    height: 1px;
    margin: 22px 0;
}

/* Section Featured */
section.featured {
	background: #D0D6DF;
	border-bottom: 5px solid #B5BBC4;
	margin: 0;
	padding:20px 0;
	clear: both;
}

section.featured.footer {
	margin: 50px 0 40px 0;
}

/* Call To Action */
section.call-to-action {
	position: relative;
	clear: both;
	overflow: hidden;
	background: #C9D0DA;
	padding-left: 35px;
	padding-right: 35px;
	border-bottom: 3px solid #B6BDC7;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	clear:both;
}

section.call-to-action h3 {
	text-transform: none;
	color: #000;
	font-size:18px;
	float:left;
	width:80%;
	margin:0; padding:10px 0;
	font-family: 'robotolight';
	
}
section.call-to-action h3 span {
	text-transform: none;
	color: #222;
	font-size:16px;
	display:block;
	margin:10px 0 0px 0;
}

section.call-to-action .call-to-action-btn {
	float:right;
	width:20%;
	margin:20px 0 0 0;
	text-align:right;
}
div.center {
    text-align: center;
}


/* Footer */
#footer {
    background-color: #2D343E;
    clear: both;
    font-size: 0.9em;
    margin:0;
    padding: 30px 0 0 0;
    position: relative;
}
#footer div.footer-copyright {
    background-color: #292F38;
    background: none repeat scroll 0 0 #292F38;
    margin-top: 20px;
    padding: 30px 0 10px;
}
#footer h4 { margin:0 0 10px 0; padding:0 0 5px 0; color:#fff; font-size:18px; font-family: 'robotolight'; border-bottom:2px solid #666;}
#footer p { margin:0; padding:0 0 10px 0; line-height:normal; color:#c9d0da;}
#footer a { color:#e36159;}
#footer a:hover { color:#f44237}
#footer .fa-arrow-right { font-size:11px;}
#footer ul.contact {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#footer ol {color:#c9d0da;}
#footer ul.contact li {   clear: both;color:#c9d0da;}
#footer ul.contact i {
    display: block;
    float: left;
    font-size:14px;
    margin: 5px 0px 10px 0;
    position: relative;
    text-align: center;
    top: 0px;
    width: 16px;
	color:#c9d0da;
}
#footer ul.contact li  p {margin:0 0 0 20px;}

.footer-copyright p {color:#6e6e6e!important;}
.footer-social-icons { margin:0; padding:0; float:right; text-align:right;}
.footer-social-icons li{ margin:0 10px 0 0; padding:0; float:left; display:inline-block;}
.footer-social-icons li a {font-size:12px; color:#222!important; border-radius: 50%;	width: 25px; height: 25px; background:#c9d0da; text-align:center; margin:0 auto; padding:3px 8px;display: inline-block; transition: all 0.2s ease 0s;}
.footer-social-icons li a .fa { color:#222;}
.footer-social-icons li a:hover {color:#fff!important;background:#f83b38!important; }
.footer-social-icons li i { font-size:12px;}

#footer .gen-ul { color: #c9d0da!important;}



/* Inner pages */
section.page-top { margin:0; padding:130px 0 0 0; background:url(../images/innerbg.jpg) no-repeat center bottom; height:210px;}
section.page-top ul.breadcrumb { clear: both;  opacity: 1;   top: 0; background-color: #E36159;  border-radius: 0; padding:3px 10; margin:0;  display: inline-block;}
section.page-top ul.breadcrumb li { color:#DFDFDF; font-size:11px; display:inline-block;}
section.page-top ul.breadcrumb li a{ color:#DFDFDF; font-size:13px; display:inline-block;}
section.page-top ul.breadcrumb li.selected { color:#fff;}
section.page-top .page-head-title { background:#2D343E; font-size:20px; color:#fff; padding:5px 10px; margin:0; display:inline-block; text-transform:uppercase;}


.services-container { margin:0; padding:0;}
.services-boxes { margin:0 0 20px 0; padding:0; border-bottom:1px solid #ccc;}

.services-boxes .box-content{ border-radius: 6px;   border-top: 4px solid #FFFFFF;   padding:0; margin:0;}
.services-boxes .icon-featured{ margin:0; padding:0; background-color: #E36159; display: inline-block;
    height: 100px;
    padding: 0;
    position: relative;
    width: 100px;
}
.services-boxes i.icon-featured {
    border-radius: 100%;
    color: #FFFFFF;
    font-size: 40px;
    line-height:50px;
    margin:0;
    padding: 25px 25px 25px 30px;
}



.services-boxes .dark{ margin:0; padding:0 0 5px 0; color:#2D343E; font-size:24px; font-weight:bold;}
.services-boxes .short{ margin:0; padding:0 0 5px 0; color:#E36159; font-size:14px;}
.services-boxes p{ margin:0 0 20px 0; padding:0; line-height:22px;}


.gen-ul:after, .gen-ul:before { content:''; width:0; height:0; display:block;}
.gen-ul:after { clear:both;}
.gen-ul { margin:0 0 10px 15px; padding:0; float:left; width:100%;}
.gen-ul li{ margin:0; padding:0 0 10px 0; list-style:disc;}

.services-boxes .ul:after, .services-boxes .ul:before { content:''; width:0; height:0; display:block;}
.services-boxes .ul:after { clear:both;}
.services-boxes .ul { margin:0 0 10px 15px; padding:0; float:left; }
.services-boxes .ul li{ margin:0; padding:0 0 10px 0; list-style:disc;}
.services-boxes .ul li a { color:#eb1e1b;}
.services-boxes .ul li a:hover { color:#222;}

.img-right { float:right; margin:0 0px 20px 20px; border:1px solid #666; padding:5px; background:#f1f1f1;}
.img-left { float:left; margin:0 20px 20px 0px; border:1px solid #666; padding:5px; background:#f1f1f1;}


.pricing-container { margin:0; padding:0;}
.pricing-container .plan{ background:#FFFFFF;  color: #333333;  padding: 0; margin:0; position: relative; -webkit-border-radius: 6px; border-radius: 6px; border:1px  solid #ccc; cursor:pointer;}
.pricing-container .plan:hover{ border:1px solid #E36159;}
.pricing-container .plan:hover h3{background:#E36159; color:#fff;}
.pricing-container .plan h3:hover { background:#E36159; color:#fff;}
.pricing-container .plan h3 { margin:0; padding:10px; font-size:18px; color:#666; background-color:#F6F8FA; border-bottom:1px solid #ccc; -webkit-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; text-align:center; cursor:pointer;}
.pricing-container .plan h3 span { margin:0; padding:0; display:inline-block; font-size:14px; font-weight:bold;}
.pricing-container .plan ul { margin:0; padding:0 10px;}
.pricing-container .plan ul li{ margin:0; padding:10px 0; text-align:center; font-size:14px; color:#666; border-top:1px solid #ccc;}
.pricing-container .plan ul li:first-child { border-top:0;}
.pricing-container .plan ul li a{ margin:0; padding:0; text-align:center; font-size:14px; color:#666;}

.pricing-box .col-md-4 { margin-bottom:20px;}

.contact-container { margin:0; padding:15px 0px; background:#EDEFF2;}
.contact-box { margin:0; padding:0;}
.contact-form { margin:0; padding:0;}

.contact-form label{ font-size:12px;}
.contact-box h4{ margin:0 0 10px 0; padding:0 0 5px 0; font-size:14px; font-weight:bold; border-bottom:1px solid #ccc;}
.form-group:after { clear: both; content: ".";  display: block; height: 0; line-height: 0; visibility: hidden;}

.list-unstyled {list-style: none;  padding: 0; margin:0 0 20px 0; }
.list-unstyled li { font-size:12px; color: #909090; padding:0 0 5px 0; clear:both;}
.list-unstyled li i.fa{ color: #909090; 
  display: block;
    float: left;
    font-size: 14px;
    margin: 5px 0 10px;
    position: relative;
    text-align: center;
    top: -2px;
    width: 16px;
}
.contact-address li p{ margin:0 0 0 20px; padding:0; }

.contact-social-icons { margin:0; padding:0; }
.contact-social-icons li{ margin:0 10px 0 0; padding:0; float:left; display:inline-block;}
.contact-social-icons li a {font-size:12px; color:#fff; border-radius: 50%;	width: 25px; height: 25px; background:#727273; text-align:center; margin:0 auto; padding:3px 8px;display: inline-block; transition: all 0.2s ease 0s;}
.contact-social-icons li a:hover {color:#fff!important;background:#f83b38!important; }
.contact-social-icons li i { font-size:12px;}

.map-div { clear:both; margin:20px 0; padding:0; border:2px solid #ccc; height:300px;}


h2.dark{ margin:0 0 10px 0; padding:0 0 5px 0; color:#2D343E; font-size:24px; font-weight:bold; font-family: 'robotolight'; line-height:28px;}
h3.small-title {margin:0; padding:0 0 5px 0; color:#2D343E; font-size:20px; font-weight:bold; font-family: 'robotolight'; line-height:24px;}
h4.smaller-title {margin:0; padding:0 0 5px 0; color:#2D343E; font-size:18px; font-weight:bold; font-family: 'robotolight'; line-height:22px;}



@media only screen and (min-width: 320px) and (max-width: 479px) {
	body { overflow-x:hidden;}
	.top-section { display:none;}
	.logodiv { padding-top:5px; margin:0 auto; text-align:center; float:none;}
	.logodiv img{ margin:0 auto; text-align:center;}
	.navdiv { padding-top:5px; margin:0 auto; text-align:center; float:none;}
	
	#nav > ul > li > a { line-height:30px; color:#666;}
	
	.col-md-9 { margin-top:20px!Important;}
	.page-heading { font-size:24px;}
	section.call-to-action h3 { width:100%;}
	section.call-to-action .call-to-action-btn { width:100%; margin-top:20px; padding-bottom:20px;}
	.footer-copyright p { text-align:center;}
	
	.banner1, .banner2 { height:336px!important;}
	.dpUniSlider_container span.main_title {font-size:14px!important; padding:0px 0px 0px 0px!important;}
	.dpUniSlider_container .sub_title { font-size:40px!important; padding:5px 0 5px 0!important; }
	.dpUniSlider_container .normal_text { font-size:13px!important; padding:0px 0 5px 0!important;}
	.dpUniSlider_container img {max-width:30%!important; height: auto!important;}
}

/* Landscape phone to portrait tablet */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body { overflow-x:hidden;}
	.top-section { display:none;}
	.logodiv { padding-top:5px; margin:0 auto; text-align:center; float:none;}
	.logodiv img{ margin:0 auto; text-align:center;}
	.navdiv { padding-top:5px; margin:0 auto; text-align:center; float:none;}
	
	#nav > ul > li > a { line-height:30px; color:#666;}
	
	.col-md-9 { margin-top:20px!Important;}
	.page-heading { font-size:24px;}
	section.call-to-action h3 { width:100%;}
	section.call-to-action .call-to-action-btn { width:100%; margin-top:20px; padding-bottom:20px;}
	.footer-copyright p { text-align:center;}
	
	.banner1, .banner2 { height:336px!important;}
	.dpUniSlider_container span.main_title {font-size:14px!important; padding:0px 0px 0px 0px!important;}
	.dpUniSlider_container .sub_title { font-size:40px!important; padding:5px 0 5px 0!important; }
	.dpUniSlider_container .normal_text { font-size:13px!important; padding:0px 0 5px 0!important;}
	.dpUniSlider_container img {max-width:30%!important; height: auto!important;}
	
}


@media only screen and (min-width: 640px) and (max-width: 640px) {

	body { overflow-x:hidden;}

}







/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	body { overflow-x:hidden;}
	.logodiv { width:18%; margin-right:10px; margin-top:20px;}
	.logodiv img{ max-width:100%;}
	.navdiv { width:78%;}
	#nav > ul > li > a { padding:0 10px; font-size:12px;}
	
	.col-md-3 { width:25%; float:left;}
	.col-md-9 { width:75%; float:left;}
	
	section.call-to-action h3 { width:70%;}
	section.call-to-action .call-to-action-btn { width:30%;}
	.page-heading { font-size:24px;}
	
	.col-md-4 { width:33.3333%; float:left;}
	.col-md-6 { width:49%; float:left;}
}



@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.eot');
    src: url('../fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-thin-webfont.woff') format('woff'),
         url('../fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('../fonts/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}


